Subject: Re: [PATCH 0/4] au1000_eth platform device/driver conversion

From: Florian Fainelli <[email-masked]>
Date: Thu, 30 Jul 2009 22:13:59 +0200

Hi,

Le Thursday 30 July 2009 22:10:00 David Miller, vous avez écrit :
> From: Sergei Shtylyov <[email-masked]>
> Date: Thu, 30 Jul 2009 23:48:13 +0400
>
> >   Because they were only posted to linux-mips. And we didn't see #2 and
> >   #4 in linux-mips either.
>
> That's not going to work.
>
> You can't apply some of these patches to one tree, and some to
> the other.  That leaves the driver in a half-baked state in BOTH
> trees during the entire development period.

Sorry about that I did not want to "spam" netdev with MIPS specific bits as I 
know those specific changes would lead to a discussion for sure.

>
> So one of the two trees has to be chosen and all 4 patches added
> there, and there only.

Ok, I got to respin them to address some comments on the MIPS-side anyway and 
will not forget to CC netdev and you this time.
-- 
Best regards, Florian Fainelli
Email: [email-masked]
Web: http://openwrt.org
IRC: [florian] on irc.freenode.net
-------------------------------